Set up privacy radio dial defaults
Closed, ResolvedPublic

Description

Set the default option to match the current settings on the privacy radio dials.

Details

Commits
Restricted Diffusion Commit
Restricted Diffusion Commit
CJC created this task.Jul 31 2016, 12:18 PM
ddixit assigned this task to CJC.Jul 31 2016, 2:14 PM
CJC triaged this task as Normal priority.Jul 31 2016, 7:48 PM
CJC added a commit: Restricted Diffusion Commit.Aug 2 2016, 9:16 PM
CJC added a commit: Restricted Diffusion Commit.Aug 3 2016, 1:26 PM
CJC closed this task as Resolved.Sep 11 2016, 3:58 PM